SelectIO Interface LogiCORE IP Offerings and Software Requirements

SOFTWARE Requirements Table

LogiCORE™ Version Software Support Supported Device Families
SelectIO Interface Wizard v5.1 Vivado® 2016.3 Zynq®-7000
Artix®-7 / -2L
Kintex®-7 / -2L
Virtex®-7 / -2L / XT / HT
SelectIO Interface Wizard v4.1 ISE® 14.1 Zynq-7000
Artix-7 / -2L
Kintex-7 / -2L
Virtex-7 / -2L / XT / HT
Virtex-6 CXT / HXT / LXT / SXT / -1L
Spartan®-6 LXT / HXT

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.